
Website Input - Task #1953

Feature # 758 (Closed): Handle forms authentication

Use form authentication in web client

07/30/2017 05:15 AM - Luke Murphey

Status: Closed Start date: 07/30/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 497 - 08/02/2017 07:12 AM - lukemurphey

Adding form authentication in the backend

Reference #1953

Revision 530 - 08/02/2017 07:12 AM - lukemurphey

Adding form authentication in the backend

Reference #1953

Revision 498 - 08/02/2017 07:39 AM - lukemurphey

Updating the tests to check that spidering is done while authenticated

Closes #1953

Revision 531 - 08/02/2017 07:39 AM - lukemurphey

Updating the tests to check that spidering is done while authenticated

Closes #1953

History

#1 - 08/01/2017 07:14 AM - Luke Murphey

- Status changed from New to In Progress

I need to add a function that will find the form by looking for the form with the given fields.

#2 - 08/01/2017 07:14 AM - Luke Murphey

Also need to carry through the web_client so that the session is kept.

#3 - 08/02/2017 06:42 AM - Luke Murphey

- % Done changed from 0 to 60
#4 - 08/02/2017 07:39 AM - Anonymous

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

Applied in changeset r498.
